local addCurrent = {}

addCurrent.name = "SusanHelper/AddCurrent"
addCurrent.placements = {
    name = "add_current",
    data = {
    xAcceleration = 0,
    yAcceleration = 0
    }
}

return addCurrent